var map_cfg = {
    "mapWidth": "100%",
    "mapHeight": 500,
    "shadowWidth": 1.5,
    "shadowOpacity": 0.15,
    "shadowColor": "black",
    "shadowX": 0,
    "shadowY": 0,
    "iPhoneLink": true,
    "isNewWindow": false,
    "zoomEnable": false,
    "zoomEnableControls": false,
    "zoomIgnoreMouseScroll": false,
    "zoomMax": 8,
    "zoomStep": 0.8,
    "borderColor": "#ffffff",
    "borderColorOver": "#ffffff",
    "borderOpacity": 0.5,
    "nameColor": "#ffffff",
    "nameColorOver": "#ffffff",
    "nameFontSize": "10px",
    "nameFontWeight": "bold",
    "nameStroke": false,
    "nameStrokeColor": "#000000",
    "nameStrokeColorOver": "#000000",
    "nameStrokeWidth": 1.5,
    "nameStrokeOpacity": 0.5,
    "overDelay": 300,
    "nameAutoSize": false,
    "tooltipOnHighlightIn": false,
    "freezeTooltipOnClick": false,
    "map_data": {
        "st1": {
            "id": 1,
            "name": "Australian Capital Territory",
            "shortname": "ACT",
            "link": "",
            "comment": "",
            "image": "",
            "color": "#7798BA",
            "colorOver": "#366CA3"
        },
        "st2": {
            "id": 2,
            "name": "New South Wales",
            "shortname": "NSW",
            "comment": "Name Surname<br>Business Development Manager<br>Phone: (000) 123-4567<br>Fax: (000) 123-4567<br>E-mail: name@domainname.com",
            "image": "photo.jpg",
            "color": "#ff5959",
            "colorOver": "#f00001"
        },
        "st3": {
            "id": 3,
            "name": "Northern Territory",
            "shortname": "NT",
            "link": "",
            "comment": "",
            "image": "",
            "color": "#7798BA",
            "colorOver": "#366CA3"
        },
        "st4": {
            "id": 4,
            "name": "Queensland",
            "shortname": "QLD",
            "link": "",
            "comment": "",
            "image": "",
            "color": "#7798BA",
            "colorOver": "#366CA3"
        },
        "st5": {
            "id": 5,
            "name": "South Australia",
            "shortname": "SA",
            "link": "",
            "comment": "",
            "image": "",
            "color": "#7798BA",
            "colorOver": "#366CA3"
        },
        "st6": {
            "id": 6,
            "name": "Tasmania",
            "shortname": "TAS",
            "link": "",
            "comment": "",
            "image": "",
            "color": "#7798BA",
            "colorOver": "#366CA3"
        },
        "st7": {
            "id": 7,
            "name": "Victoria",
            "shortname": "VIC",
            "link": "",
            "comment": "",
            "image": "",
            "color": "#7798BA",
            "colorOver": "#366CA3"
        },
        "st8": {
            "id": 8,
            "name": "Western Australia",
            "shortname": "WA",
            "link": "",
            "comment": "",
            "image": "",
            "color": "#7798BA",
            "colorOver": "#366CA3"
        }
    },
    "points": {
        "p0": {
            "name": "Perth",
            "x": 57,
            "y": 325,
            "radius": 5,
            "textPos": "left-middle",
            "shortname": "Perth",
            "tx": 48.992540538484285,
            "ty": 325,
            "comment": "This is an example popup window<br> \nshown when the user moves the mouse<br>\nover the map point.<br><br>\nYou can use <b>HTML tags</b>, add images etc."
        },
        "p1": {
            "name": "Melbourne",
            "x": 374,
            "y": 396,
            "radius": 5,
            "textPos": "middle-bottom",
            "shortname": "Melbourne",
            "tx": 374,
            "ty": 406.625,
            "comment": "This is an example popup window<br> \nshown when the user moves the mouse<br>\nover the map point.<br><br>\nYou can use <b>HTML tags</b>, add images etc."
        }
    }
}